SciQLOP - User story #1574

Epic story # 1576 (New): Remaining action

Action d'ajout suppression d'un onglet depuis le menu
13/06/2017 01:59 PM - Anonymous

Status: New Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module:

Description

L'utilisateur peut ajouter supprimer un onglet de visualisation depuis un menu dédié

Subtasks:
User story # 1228: Création d'un onglet de visualisation (menu)
User story # 1230: Suppression d'un onglet de visualisation (menu)

New
New

History

#1 - 13/06/2017 02:03 PM - Anonymous
- Parent task set to #1576

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
